"iRateMessageTitle" = "%@ 평가하기";
"iRateAppMessage" = "%@ 앱을 사용해 보신 소감이 어떠신가요? 리뷰 작성을 부탁 드립니다. 길어도 1분이면 작성하실 수 있을 것입니다. 도움 감사 드립니다.";
"iRateGameMessage" = "%@ 앱을 플레이해 보신 소감이 어떠신가요? 리뷰 작성을 부탁 드립니다. 길어도 1분이면 작성하실 수 있을 것입니다. 도움 감사 드립니다.";
"iRateCancelButton" = "괜찮습니다";
"iRateRateButton" = "지금 평가하기";
"iRateRemindButton" = "나중에 다시 알림";